﻿@charset "utf-8";
* {margin:0px;padding:0px;font-family:"宋体";}
body {margin:0px;padding:0px;background:url(../images/body_bg.jpg) repeat-x top #FFF;font-size:12px;color:#656565;}
a:link {text-decoration:none;color:#656565;}
a:visited {text-decoration:none;color:#656565;}
a:hover {text-decoration:none;color:#1c4b6a;}
ul, li, form {margin:0;padding:0;}
h1, h2, h3, img {margin:0px;padding:0px;list-style-type:none;border:0px;}
h1 {font-weight:bold;font-size:18px;color:#444;line-height:28px;}
.clear {clear:both;}
.footlinks {clear:both;margin:0px auto;padding:0px;width:970px;height:auto;font-size:9pt;line-height:140%;color:#666;text-align:left;}
.footlinks a:link, .footlinks a:visited {font-size:9pt;line-height:140%;color:#666;}
#container {width:1002px;margin:0px auto;}
#header {width:1002px;height:111px;float:left;}
#header #logo {width:458px;height:111px;float:left;padding-right:34px;}
#header #topsearch {width:262px;height:75px;padding-top:36px;padding-left:248px;float:left;background:url(../images/top_bg.jpg);}
input.search {width:231px;height:26px;line-height:26px;background:url(../images/top_wordkk.jpg) no-repeat;color:#e4e4e4;font-size:11px;border:none;float:left;}
input.button {height:26px;width:27px;float:left;background:url(../images/top_seach.jpg) no-repeat;border:none;margin-left:4px;}
.language {width:262px;float:left;color:#565656;text-align:right;padding-top:20px;height:45px;}
.language a {color:#565656;}
.language a:hover {color:#e83f06;text-decoration:underline;}
#nav {width:1002px;float:left;height:36px;text-align:left;}
#nav .navlogo {height:36px;float:left;width:284px;padding-right:34px;}
#nav .menunav {width:684px;float:left;text-align:left;height:36px;}
#banner {width:1002px;height:265px;margin-top:15px;float:left;}
#index_GD_news {width:1002px;height:37px;float:left;background:url(../images/indexgundong_bg.jpg);}
#index_GD_news .GD_biaoti {width:80px;padding-left:20px;line-height:37px;float:left;font-size:14px;color:#23496f;}
#index_GD_news .GD_newtitle {width:900px;line-height:37px;float:left;}
#scrollDiv {width:900px;height:37px;min-height:25px;line-height:37px;overflow:hidden;float:left;}
#scrollDiv li {height:25px;padding-left:10px;}
#content {width:1002px;float:left;padding:15px 0px;}
#content #conA {width:295px;float:left;padding:0px 20px 0px 19px;}
#content #conA .contitle {float:left;padding-bottom:10px;}
#content #conA .connav {width:275px;float:left;margin:5px 10px 0px 0px;border-top:1px #d3d3d3 solid;}
#content #conA .connav ul {margin:0px;padding:0px;}
#content #conA .connav ul li {list-style-type:none;}
#content #conA .connav ul li .infrared01 {color:#FFF;font-size:12px;font-weight:500;text-decoration:none;display:block;padding:0px 0px 0px 20px;width:255px;height:27px;line-height:27px;background:url(../images/con_P_navon.jpg);}
#content #conA .connav ul li .infrared01 A {color:#FFF;TEXT-DECORATION:none;}
#content #conA .connav ul li .infrared01 A:hover {color:#FFF;TEXT-DECORATION:none;}
#content #conA .connav ul li .infrared02 {color:#000;font-size:12px;font-weight:500;text-decoration:none;display:block;padding:0px 0px 0px 20px;width:255px;height:27px;line-height:27px;background:url(../images/con_P_nav.jpg);}
#content #conA .connav ul li .infrared02 A {color:#000;TEXT-DECORATION:none;}
#content #conA .connav ul li .infrared02 A:hover {color:#bb1802;TEXT-DECORATION:none;}
#content #conA #conflash-kk {float:left;width:275px;height:160px;padding:0px;margin-bottom:5px;background:url(../images/indexconflashbg.jpg) no-repeat;margin-right:10px;}
#index_menu {width:275px;height:160px;float:left;display:inline;overflow:hidden;position:relative;}
#index_menu .content {width:275px;height:135px;overflow:hidden;position:absolute;}
#index_menu .pic {width:275px;height:117px;float:left;display:inline;}
#index_menu .pic img {height:109px;width:243px;padding:3px;margin:12px;border:1px solid #e5e5e5;}
#index_menu {position:relative;}
#index_menu ul {position:absolute;list-style-type:none;z-index:1002;margin:0;padding:0;bottom:8px;left:15px;}
#index_menu ul li {display:block;width:9px;height:8x;line-height:8px;text-align:center;color:#FFF;background:url(../images/ipointoff.gif);cursor:pointer;font-family:Arial;font-size:10px;float:left;margin-right:4px;display:inline;text-indent:-9999px;overflow:hidden;}
#index_menu ul li.on {background:url(../images/ipointon.gif);color:#FFF;font-weight:bold;}
#content .bo {width:295px;padding-top:10px;}
#content .bo A {font-size:12px;color:#dc0809;TEXT-DECORATION:none;}
#content .bo A:hover {color:#656565;text-decoration:underline;}
#content #conA .context {width:295px;float:left;margin:5px 0px;line-height:200%;}
#content #conA .I_news_one {width:295px;float:left;}
#content #conA .I_news_one .news_one_pic {width:115px;height:75px;padding:3px;border:1px #c2c2c2 solid;float:left;}
#content #conA .I_news_one .news_one_title {width:160px;height:75px;padding-left:12px;float:left;font-size:12px;color:#656565;line-height:200%;}
#content #conA .I_news_one .news_one_title A {color:#1c4b6a;text-decoration:underline;font-weight:bold;}
#content #conA .I_news_one .news_one_title A:hover {color:#e83f06;text-decoration:underline;font-weight:bold;}
#content #conA .I_news_one .news_one_text {width:295px;float:left;height:75px;line-height:200%;padding-top:5px;border-bottom:1px #999 dashed;margin-bottom:5px;}
#content #conA .I_news_one .news_other_title {width:270px;height:30px;line-height:30px;float:left;font-weight:bold;border-bottom:1px #999 dashed;padding-left:25px;background:url(../images/arr_01.jpg) no-repeat;margin-bottom:9px;}
#content #conA .I_news_one .news_other_title A {color:#656565;text-decoration:none;}
#content #conA .I_news_one .news_other_title A:hover {color:#e83f06;text-decoration:underline;}
#In_content {width:1002px;float:left;padding:15px 0px;}
#In_content #conleft {width:182px;float:left;}
#In_content #conright {width:805px;float:left;padding-left:15px;}
#leftbigclass {width:153px;color:#1c4b6a;font-size:14px;font-weight:bold;background:url(../images/arr_leftarr01.jpg) no-repeat;padding-left:29px;height:33px;line-height:33px;}
#IC-Class {width:182px;margin:0 auto;text-align:left;float:left;padding-bottom:80px;}
#IC-Class ul {list-style-type:none;margin:0;}
#IC-Class li {display:inline;padding:0px;float:left;}
#IC-Class ul li.ICC-letter {float:left;width:132px;height:28px;line-height:28px;text-align:left;padding-left:50px;color:#000000;background:url(../images/arr_leftnav_bg.jpg) no-repeat;}
#IC-Class ul li.ICC-letterdq {float:left;width:132px;height:28px;line-height:28px;text-align:left;padding-left:50px;color:#db2925;background:url(../images/arr_leftnavon_bg.jpg) no-repeat;}
#IC-Class ul li.ICC-letter1 {float:left;width:132px;height:28px;line-height:28px;text-align:left;padding-left:50px;color:#000000;background:url(../images/arr_leftnav1_bg.jpg) no-repeat;}
#IC-Class ul li.ICC-letterdq1 {float:left;width:132px;height:28px;line-height:28px;text-align:left;padding-left:50px;color:#db2925;background:url(../images/arr_leftnavon1_bg.jpg) no-repeat;}
#IC-Class ul li.ICC-letter3 {float:left;width:132px;height:28px;line-height:28px;text-align:left;padding-left:50px;color:#000000;}
#IC-Class ul li.ICC-letterdq3 {float:left;width:132px;height:28px;line-height:28px;text-align:left;padding-left:50px;color:#db2925;}
a.link_555:visited {color:#1f1a17;font-size:12px;text-decoration:none;}
a.link_555:link {color:#1f1a17;font-size:12px;text-decoration:none;}
a.link_555:hover {color:#1f1a17;font-size:12px;text-decoration:underline;}
a.link_fff:visited {color:#db2925;font-size:12px;text-decoration:none;}
a.link_fff:link {color:#db2925;font-size:12px;text-decoration:none;}
a.link_fff:hover {color:#db2925;font-size:12px;text-decoration:underline;}
#left_prososuo_k {width:182px;background:url(../images/left_prososuo_bg.jpg) no-repeat;padding-top:10px;height:145px;}
#left_prososuo_k #sosuo_title {width:162px;line-height:30px;float:left;text-align:left;color:#234970;font-size:14px;font-weight:bold;padding:0px 8px;}
input.leftsearch {width:157px;height:26px;line-height:26px;background:url(../images/left_sosuo_k.jpg) no-repeat;color:#CCC;font-size:11px;border:none;float:left;margin:5px 8px;padding-left:5px;}
#left_prososuo_k #sosuo_arr {width:172px;float:left;text-align:left;padding:5px 0px 0px 8px;}
#location {background:url(../images/arr_location.jpg) no-repeat;height:38px;line-height:38px;margin-bottom:17px;width:775px;color:#565656;font-size:12px;padding-left:30px;}
#mainletter {width:785px;float:left;line-height:200%;padding:0px 10px 20px 10px;}
.news-kk {width:785px;height:25px;border-bottom:1px #999 dashed;margin:0px 0px 7px 0px;}
.news-kk .newsdate {width:190px;float:left;text-align:right;padding-right:10px;}
.news-kk .newstitle {width:580px;float:left;font-weight:bold;line-height:25px;}
.news-kk .newstitle a {color:#656565;font-size:12px;text-decoration:none;}
.news-kk .newstitle a:hover {color:#1c4b6a;font-size:12px;text-decoration:none;}
.news-kk .newsletter {width:605px;float:left;padding-left:10px;}
.news-kk .newspic {width:100px;float:left;text-align:right;padding-right:10px;padding-left:40px;padding-bottom:5px;}
.news_title {width:785px;float:left;text-align:center;color:#656565;font-weight:bold;line-height:30px;font-size:14px;}
.news_time {width:785px;float:left;text-align:center;color:#999;line-height:25px;font-size:14px;border-bottom:2px #CCC solid;}
.news_main_details {width:765px;float:left;padding:15px 10px 15px 10px;line-height:200%;}
.probox {width:157px;padding:8px 8px 0px 8px;float:left;margin:10px 10px 10px 10px;border:1px #cfcfcf solid;}
.probox .pro_name {width:157px;height:25px;text-align:center;padding-top:5px;}
.probox .pro_name a {font-size:12px;color:#656565;}
.probox .pro_name a:hover {font-size:12px;color:#347caf;text-decoration:underline;}
#Prodetails {width:770px;margin-bottom:15px;margin-top:10px;overflow:hidden;}
#Prodetails .Prodetails-Img {width:150px;float:left;padding:5px;border:1px #cfcfcf solid;}
#Prodetails .Prodetailscon {width:430px;float:left;padding-left:28px;padding-top:10px;line-height:200%;}
#prodetils_title {width:750px;float:left;height:30px;background:url(../images/product_details_bg.jpg) no-repeat;font-weight:bold;line-height:30px;padding-left:20px;}
#proMslette {width:730px;padding:20px;float:left;text-align:left;font-size:12px;line-height:200%;}
div.sabrosus {margin:0px;text-align:right;padding:10px;float:left;height:20px;width:750px;margin-top:20px;}
div.sabrosus a {border:#AAA 1px solid;padding:2px 5px 2px 5px;color:#AAA;margin-right:2px;text-decoration:none;font-size:12px;margin-top:10px;}
div.sabrosus a:hover {border:#1c4b6a 1px solid;background-color:#347caf;color:#FFF;}
div.pagination a:active {border:#1c4b6a 1px solid;color:#FFF;background-color:#347caf;}
div.sabrosus span.current {border:#1c4b6a 1px solid;padding:2px 5px 2px 5px;color:#FFF;margin-right:2px;font-size:12px;margin-top:10px;background-color:#347caf;}
div.sabrosus span.disabled {border:#1c4b6a 1px solid;padding:2px 5px 2px 5px;color:#FFF;margin-right:2px;font-size:12px;margin-top:10px;background-color:#347caf;}
#body_foot {margin:0px;padding:0px;background:url(../images/body_foot_bg.jpg);margin-top:10px;width:100%;height:190px;}
#footer {width:1002px;margin:0px auto;background:url(../images/body_foot_bg.jpg);padding-top:25px;}
#footer .footlogo {width:188px;padding:0px 39px 0px 10px;float:left;}
#footer .footmenunav {width:80px;margin-right:73px;text-align:left;float:left;line-height:200%;}
a.footnav:visited {font-size:12px;color:#656565;font-weight:bold;text-decoration:none;}
a.footnav:link {font-size:12px;color:#656565;font-weight:bold;text-decoration:none;}
a.footnav:hover {font-size:12px;color:#e83f06;font-weight:bold;text-decoration:underline;}
a.footmenu:visited {font-size:12px;color:#656565;text-decoration:none;}
a.footmenu:link {font-size:12px;color:#656565;text-decoration:none;}
a.footmenu:hover {font-size:12px;color:#e83f06;text-decoration:underline;}